[SM-Grimoire-Bugs] [Bug 15843] pyqt4 4.7.6 breaks pylotro 0.1.13 with invalid compileUi arguments

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Sep 15 13:25:46 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15843





--- Comment #2 from Eric Sandall <sandalle at sourcemage.org>  2010-09-15 12:25:44 ---
Does it break any other packages using pyqt4? I only use pylotro which uses
pyqt4. I haven't found a patch that fixes pylotro (and upstream won't provide
one as it's a pyqt4 bug) and I haven't checked the pyqt4 buglist for a patch.

If we can't find a patch I recommend reverting.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list